Information

Description
OBSOLETE! Use Install-Package Moqqer
Version
1.9.0.0
Project Url
https://github.com/michal-ciechan/codePERF/tree/master/MoqContainer
View on NuGet: http://www.nuget.org/packages/MoqInjectionContainer

Dependencies

Here are the packages that version 1.9.0.0 of MoqInjectionContainer depends on.

Agent.Zorge.Moq : (0.0.5)

Authors

 

Installing with NuGet

PM> Install-Package MoqInjectionContainer

Packages that Depend on MoqInjectionContainer

No packages were found that depend on version 1.9.0.0.